# SPDX-License-Identifier: MIT
---
# Put the role's internal variables here that are not distribution specific.
# You can override these by defining the same variable with a different
# value in a platform/version specific file in vars/

# Examples of non-distribution specific (generic) internal variables:

__fapolicyd_services: fapolicyd.service
__fapolicyd_dir: /etc/fapolicyd
__fapolicyd_conf: fapolicyd.conf

__fapolicyd_packages: [fapolicyd]
__fapolicyd_selinux_packages: [fapolicyd-selinux]

# ansible_facts required by the role
__fapolicyd_required_facts:
  - distribution
  - distribution_major_version
  - distribution_version
  - os_family

# the subsets of ansible_facts that need to be gathered in case any of the
# facts in required_facts is missing; see the documentation of
# the 'gather_subset' parameter of the 'setup' module
__fapolicyd_required_facts_subsets: "{{ ['!all', '!min'] +
  __fapolicyd_required_facts }}"
